Subject: 27.0.50; Test Gnus group names when reading from the browse mode

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 20 Nov 2018 10:29:40 -0800

I think this is fairly uncontroversial, I'll push it in a bit if no one objects.